/*     809085 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/mo-ba-il-bae-neo16901780041.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%;position:relative;}
.top_title .title_img{position:absolute;bottom: 42%; left: 3%;z-index: -1;}
.top_title p { font-family: 'SCoreDream' !important;  margin:0 0 20px 0;padding:0; font-weight:500; font-size:24px; color:#383838;  line-height: 1em; text-transform:uppercase;text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:768px){
.top_title .title_img{bottom:15%;left:27%; width: 50%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/1690187425_22781731635875.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title .title_img{bottom: 58%;left: 14%;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     809195 : BLANK 컨텐츠      */
.blank__809195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__809195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809195__ {height:40px}
}

/*     809205 : 첫문단 내용      */
.text__809205__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__809205__  .title01 {color:#cacaca;}
.text__809205__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__809205__ p {font-size:24px}
.text__809205__  .title02 { font-size:40px;}
}

/*     809095 : BLANK 컨텐츠      */
.blank__809095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__809095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809095__ {height:20px}
}

/*     809215 : 한줄 텍스트      */
.text__809215__ {display:flex; gap:20px;flex-wrap:wrap;border:1px solid #f1f1f1;border-radius:10px;overflow:hidden; }
.text__809215__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__809215__ p a {color:#7f7f7f}

/*왼쪽*/
.text__809215__ .left img{display:block;}

/*오른쪽*/
.text__809215__  .right{position:relative;width:100%;padding:15px;}
.text__809215__  .right:before{content:""; background:url(/img_up/shop_pds/monara11/build/option/re-i-eo41690246821.png) no-repeat; display:inline-block;width:80px; height:81px; position: absolute;right:15px; top:0px;}
.text__809215__  .right_top{margin-bottom:20px;}
.text__809215__  .right .right_top1{color:#cacaca; font-size:14px;margin-bottom:15px;line-hight:1em;}
.text__809215__  .right .right_top2{color:#343434; font-weight:700;font-size:22px;line-height:1em;}
.text__809215__  .right .right_top2 span{color:#7f7f7f;font-size:20px;margin-left:10px;}
.text__809215__ .txt_b{background:#343434; display:inline-block;padding: 0 15px;margin-bottom:15px;}
.text__809215__ .txt_b p{text-align:center;color:#fff; font-weight:700;font-size:16px; line-height:20px;}
.text__809215__  .right .main_txt p{line-height:30px;}

/*원장님 사진밑 글씨*/
.text__809215__ .image_title{margin:auto;background:#343434;}
.text__809215__ .image_title p{text-align:center;color:#fff;font-weight:700;line-height:40px;}

.pc{display:none;}
.mb{display:block;}
@media all and (min-width:768px){
.text__809215__  .right:before{display:none;}
}

@media all and (min-width:1024px){
	.text__809215__ {display:flex; gap:0 40px;flex-wrap:nowrap}
	.text__809215__ p {font-size:20px}

    /*원장님 사진밑 글씨*/
    .text__809215__ .image_title p{line-height:70px;}

    /*왼쪽*/
    .text__809215__ .left{width:50%;}

    /*오른쪽*/
	.text__809215__  .right:before{display:inline-block;}
	.text__809215__  .right{margin:auto 0;width:50%;}
	.text__809215__  .right:before{width:80px; height:81px; position:  absolute;right:15px; top:0;}
	.text__809215__  .right_top{margin-bottom:40px;}
    .text__809215__  .right .right_top1{ font-size:18px;}
	.text__809215__  .right .right_top2{font-size:36px;}
	.text__809215__  .right .right_top2 span{font-size:30px; }
	.text__809215__ .txt_b{padding: 0 20px;margin-bottom:30px;}
	.text__809215__ .txt_b p{font-size:24px; line-height:36px;}
	.text__809215__  .right .main_txt p{line-height:40px;}
	
	.pc{display:block;}
	.mb{display:none;}
}

/*     861855 : BLANK 컨텐츠      */
.blank__861855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__861855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861855__ {height:40px}
}

/*     861865 : 첫문단 내용      */
.text__861865__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__861865__  .title01 {color:#cacaca;}
.text__861865__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__861865__ p {font-size:24px}
.text__861865__  .title02 { font-size:40px;}
}

/*     861875 : BLANK 컨텐츠      */
.blank__861875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__861875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__861875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__861875__ {height:20px}
}

/*     811625 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__811625__ {max-width:820px;margin:0 auto}
.pm-banner_slide_basic__811625__ a {display:block;border:none}
.pm-banner_slide_basic__811625__ a img {border:none}
.pm-banner_slide_basic__811625__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__811625__ .item {position:relative}
.pm-banner_slide_basic__811625__ .item img {vertical-align:top}

.pm-banner_slide_basic__811625__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__811625__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__811625__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#aeaeae;}
.pm-banner_slide_basic__811625__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__811625__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__811625__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__811625__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__811625__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__811625__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__811625__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;bottom:0;}
.pm-banner_slide_basic__811625__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__811625__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__811625__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__811625__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__811625__.empty__811625__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__811625__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__811625__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
.pm-banner_slide_basic__811625__ .owl-nav .owl-prev{left:-4%;}
.pm-banner_slide_basic__811625__ .owl-nav .owl-next{right:-4%;}
}

/*     809185 : BLANK 컨텐츠      */
.blank__809185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__809185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__809185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__809185__ {height:10px}
}

/*     1234695 : 장문 텍스트      */
.textarea__1234695__{margin:auto;}
.textarea__1234695__ p {
	max-width:820px;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:500;color:#000000;line-height:1.5em;letter-spacing: -0.05em;
}
/*문장 사이 간격*/
.textarea__1234695__ p span{display:inline-block;margin-bottom:10px;}
.textarea__1234695__ p span:last-child{margin-bottom:0;}

@media all and (min-width:1024px){
	.textarea__1234695__ p {font-size:24px;width:820px;	margin:auto;}

	/*문장 사이 간격*/
	.textarea__1234695__ p span{margin-bottom:15px;}
}

/*     1234705 : BLANK 컨텐츠      */
.blank__1234705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1234705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1234705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1234705__ {height:10px}
}

/*     811635 : 장문 텍스트      */
.textarea__811635__{margin:auto;}
.textarea__811635__ p {
	max-width:820px;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;line-height:1.5em;letter-spacing: -0.05em;
}
/*문장 사이 간격*/
.textarea__811635__ p span{display:inline-block;margin-bottom:10px;}
.textarea__811635__ p span:last-child{margin-bottom:0;}

@media all and (min-width:1024px){
	.textarea__811635__ p {font-size:22px;width:820px;	margin:auto;}

	/*문장 사이 간격*/
	.textarea__811635__ p span{margin-bottom:15px;}
}

/*     811715 : BLANK 컨텐츠      */
.blank__811715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811715__ {height:40px}
}

/*     811745 : BLANK 컨텐츠      */
.blank__811745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811745__ {height:40px}
}

/*     811765 : 첫문단 내용      */
.text__811765__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__811765__  .title01 {color:#cacaca;}
.text__811765__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__811765__ p {font-size:24px}
.text__811765__  .title02 { font-size:40px;}
}

/*     811735 : BLANK 컨텐츠      */
.blank__811735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__811735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811735__ {height:20px}
}

/*     811835 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__811835__ {max-width:1240px;margin:0 auto}
.pm-slide_responsive__811835__ a {display:block;position:relative;border:none}
.pm-slide_responsive__811835__ a img {border:none}
.pm-slide_responsive__811835__ .item {position:relative;border-radius:10px;overflow: hidden;}
.pm-slide_responsive__811835__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__811835__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__811835__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_responsive__811835__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__811835__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_responsive__811835__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#aeaeae}
.pm-slide_responsive__811835__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_responsive__811835__ .owl-nav .owl-prev {left:2px}
.pm-slide_responsive__811835__ .owl-nav .owl-next {right:2px}
.pm-slide_responsive__811835__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__811835__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__811835__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__811835__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__811835__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__811835__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__811835__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__811835__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__811835__.empty__811835__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
.pm-slide_responsive__811835__ .owl-nav .owl-prev{left:-4%;}
.pm-slide_responsive__811835__ .owl-nav .owl-next{right:-4%;}
}

/*     811795 : BLANK 컨텐츠      */
.blank__811795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__811795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__811795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__811795__ {height:40px}
}

